This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 245945 - [patch] take some nodes out of the static node list
[patch] take some nodes out of the static node list
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-27 11:22 EDT by Bill Nottingham
Modified: 2014-03-16 23:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-24 06:30:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
patch for udev.nodes (470 bytes, patch)
2007-06-27 11:22 EDT, Bill Nottingham
no flags Details | Diff

  None (edit)
Description Bill Nottingham 2007-06-27 11:22:50 EDT
These seem to be created fine by udev on boot, so no need to explicitly create
them.

parport* might be able to be removed, depending on how ppdev work. loop* would
require some changes to losetup/mount. Not sure what uses /dev/net/tun or /dev/ppp.

Version-Release number of selected component (if applicable):

udev-106-4.fc7
Comment 1 Bill Nottingham 2007-06-27 11:22:51 EDT
Created attachment 158022 [details]
patch for udev.nodes

Note You need to log in before you can comment on or make changes to this bug.